{% extends "base.html" %}
{% load core_tags %}

{% block content%}

 {# {% get_5_tag curators %} #}  <!--Displays 5 random curators-->
        {% for curator in curators %}   <!--Displays all curators-->
        <div class="container"><br>
            <div class="card col-md-12">
              <div class="card-body">
                  Curator name:
                <h1 class="card-title">{{ curator.name }}</h1>
                  E-Mail:
                  <h2 class="card-title">{{ curator.email }}</h2>
                  Groups:
                    {% for group in curator.group.all %}
                    <h3 class="card-title">{{ group }}</h3>
                    {% endfor %}
              </div>
            </div><br>
        </div>
        {% endfor %}

{% endblock content %}